body {
  margin: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.application {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.text {
  font-weight: bold;
  color: rgba(0, 0, 0, .6);
}

.toDoItem {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
}

.toDoList {
  display: flex;
  flex-direction: column;
  width: 80%;
}